{
  "verseBefore": "He who sits in the heavens will sneer at them;\n\\q the Lord mocks them.\n\\q",
  "verseAfter": "He who sits in the heavens sneers;\n\\q the Lord mocks them.\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-06-11T20:58:16.362Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
